@charset "utf-8";
/* 基本*/

*{ margin:0; padding:0; border:0; vertical-align:top;}

img{ margin:0; padding:0; border:0; vertical-align:top;}

li{ list-style:none; display:block;}

body{
	background-image:url(../img/all_bg.gif);
	background-repeat:repeat;
}

#out_wrapper{
	width:100%;
}

#wrapper{
	width:960px;
	font-size:12px;
	color:#333;
	margin:30px auto 0 auto;
}

.clear{ clear:both;}

h1, h2, h3, h4{ margin:0; padding:0; border:0; vertical-align:top;}




/* ヘッダ*/
#logo_area{
	width:925px;
	background-color:#FFF;
	padding: 20px 25px 12px 33px;
	float:left;
}


#logo{
	width:210px;
	float:left;
}


#sub_menu{
	width:184px;
	fontsize:10px;
	color:#0C1242;
	padding:16px 0 0 0;
	float:right;
}

#sub_menu li{
	float:left;
}

#pankuzu{
	width:960px;
height:21px;
	display:block;
	font-size:10px;
	font-weight:bold;
	color:#FFF;
	background-image:url(../img/pan_bg.gif);
	background-repeat:no-repeat;
	padding:14px 0 0 30px;
}

#pankuzu .top a{
	color:#071441;
	text-decoration:none;
}

#pankuzu .top a:hover{
	text-decoration:underline;
}

#pankuzu a{
	color:#ffffff;
	text-decoration:none;
}

#pankuzu a:hover{
	text-decoration:underline;
}

#top_image{
	width:px;
}

#top_navi{
	width:226px;
	float:right;
}

#top_navi li{
	float:right;
}

.tnavi01{
	width:225px;
}

.tnavi02{
	width:225px;
}

.tnavi03{
	width:225px;
}

.tnavi04{
	width:225px;
}

.tnavi05{
	width:225px;
}

.tnavi06{
	width:225px;
}

.tnavi07{
	width:225px;
}

#golobal_navi{
	width:960px;
	float:left;
}

#golobal_navi li{
	float:left;
}

.navi01{
	width:143px;
}

.navi02{
	width:98px;
}

.navi03{
	width:136px;
}

.navi04{
	width:253px;
}

.navi05{
	width:85px;
}

.navi06{
	width:85px;
}

.navi07{
	width:160px;
}

.sub_navi01{
	width:39px;
}

.sub_navi02{
	width:73px;
}

.sub_navi03{
	width:74px;
}

.sub_navi04{
	width:71px;
}




/*コンテンツエリア（枠組み部分･サイド）*/
#contet_area{
	width:960px;
	float:left;
	padding:20px 0 25px 0;
}

#main_content_area{
	width:732px;
	padding:0 15px 0 0 ;
	float:left;
}

#side_menu_area{
	width:213px;
	float:left;
}
.camera_news{
	padding:0 0 15px 0;
}
#side_restaurant_area{
	padding:0 0 20px 0;
}
#side_information_area{
	padding:0 0 0 0;
}

#side_time_area{
	padding:20px 0 0 0;
}

.side_goldpoint{
	padding:20px 0 0 0;
	
}

#side_job{
	padding:20px 0 0 0;
	
}



/*フッタ*/
#footer{
	width:960px;
	float:left;
}

#footer a{
	color:#444444;
	text-decoration:none;
}

#footer a:hover{
	text-decoration:underline;
}


#shopping_site{
	width:337px;
	background-image:url(../img/footer_line.jpg);
	background-position:right;
	background-repeat:no-repeat;
	padding:18px 0 17px 20px;
	float:left;
}

#yodobashi_shop{
	width:575px;
	padding:0 0 0 28px;
	float:left;
}

#yodobashi_shop ul{
	float:left;
}

#yodobashi_shop .list_01{
	width:134px;
}

#yodobashi_shop .list_02{
	width:154px;
}

#yodobashi_shop .list_03{
	width:142px;
}

#yodobashi_shop .list_04{
	width:145px;
}

#yodobashi_shop li{
	font-size:10px;
	color:#444444;
	line-height:150%;
}

#copy_box{
	width:960px;
	border-top:solid 1px #7F8094;
	padding:11px 0 12px 0;
	margin:30px 0 0 0;
	float:left;
}

#footer_navi{
	width:600px;
	float:left;
}

#footer_navi li{
	font-size:10px;
	color:#071441;
	float:left;
}

#copyright{
	width:360px;
	text-align:right;
	float:left;
}

#sitemap_contbg{
	width:632px;
	padding:30px 0 80px 100px;
	background-color:#FCFBF7;
}

#sitemap_contbg td{
	width:153px;
	vertical-align:middle;
	padding:9px 0 9px 15px;
	border-bottom: 1px dashed #7F8094;
}

#sitemap_contbg a{
	color:#4B3C33;
	text-decoration:none;
}

#sitemap_contbg a:hover{
	color: #E50B72;
	text-decoration:underline;
}

/*追加コンテンツ内バナー*/
.cont_bunner_space{
	width:732px;
	padding:0 0 20px 0;
	float:left;
}
.cont_left_bunner{
	width:378px;
	_width:377px;
	float:left;
}
.cont_right_bunner{
	width:354px;
	float:left;
}


/*追加コンテンツ内バナー*/
ul.main-banner{
	display:block;
	padding-bottom:15px;
}
ul.main-banner li{
	width:362px;
	float:left;
	padding-right:7px;
}
ul.main-banner li.banner-last{
	padding-right:0px;
}
